<base href="{% base %}" />
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width">
<title>
{% if page.title and page.layout != 'home' %}
{{ page.title }} • {{ site.name }}
{% else %}
{{ site.name }}
{% endif %}
</title>
<meta name="description" content="{{ page.summary }} {{ site.description.meta }}">
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="feed.xml">

<!-- icons -->
<link rel="icon" type="image/png" href="favicon-96x96.png" sizes="96x96">
<link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32">
<meta name="theme-color" content="{{ site.theme-color-attr }}">
<!-- /icons -->

<!-- og tags -->
<meta property="og:site_name" content="{{ site.name }}">
<meta property="og:title" content="{% if page.title %}{{ page.title }} • {{ site.name }}{% else %}{{ site.name }}{% endif %}">
<meta property="og:locale" content="{{ site.lang }}">
{% if page.og-image %}
  <meta property="og:image" content="{{ '/img/' | append: page.og-image | absolute_url }}">
{% else %}
  {% if page.cover-image %}
    <meta property="og:image" content="{{ '/img/' | append: page.cover-image | absolute_url }}">
  {% else %}
    <meta property="og:image" content="{{ '/img/og-image.jpg' | absolute_url }}">
  {% endif %}
{% endif %}
<meta property="og:type" content="website">
<meta property="og:url" content="{{ page.url | absolute_url }}">
<meta property="og:description" content="
{% if page.summary %}
{{ page.summary }}
{% else %}
{{ site.description.meta }}
{% endif %}">
<!-- /og tags -->

<script src="js/jquery.min.js"></script>
<script src="js/modernizr.js"></script>
<script src="js/fitvids.js"></script>
<link href="css/fonts.css" rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="css/reset.css">
<link rel="stylesheet" href="css/pygments.css">
{% if site.display-social-icons %}
<link rel="stylesheet" href="css/font-awesome.css">
{% endif %}
<link rel="stylesheet" href="css/style.css">
<!--[if gte IE 9]>
  <style type="text/css">
    .gradient {
       filter: none;
    }
  </style>
<![endif]-->

{% if page.home != true or site.show-subtitle == false and site.display-social-icons == false %}
<style>
header {
  margin-bottom: 40px;
}
@media all and (min-width: 500px) {
  header {
    margin-bottom: 100px;
  }
}
header::after {
  display: none;
}
</style>
{% endif %}

{% if page.activity %}
    <link href="{{ page.activity.url | absolute_url }}" rel="alternate" type="application/activity+json" />
{% endif %}

{%- if site.activity_pub_profile -%}
    <meta property="profile:username" content="{{ site.activity_pub_profile }}" />
{%- endif -%}

{%- if site.actor -%}
  <link rel="me" href="{{ site.actor.url | absolute_url }}" />
{%- endif -%}
